{
	"columns": [
		{
			"field": "rcl_reclamation_id",
			"width": 59,
			"name": "Tunnus"
		},
		{
			"field": "rcl_handler_id",
			"width": 49,
			"name": "Käsittelijä "
		},
		{
			"field": "rcl_created_from",
			"width": 51,
			"name": "Tekijä"
		},
		{
			"field": "rcl_creation_date",
			"width": 62,
			"name": "Luontipäivä"
		},
		{
			"field": "rcl_type_",
			"width": 45,
			"name": "Tyyppi ",
			"format": "1 (as);-##;0 (sis)"
		},
		{
			"field": "rcl_state",
			"width": 49,
			"name": "Tila",
			"format": "1 (lop);-## (uusi);0 (av)"
		},
		{
			"field": "rcl_finished_date",
			"width": 68,
			"name": "Loppukäs.pv "
		},
		{
			"field": "rcl_fault_made_load_group_id",
			"width": 93,
			"name": "Virh. tehnyt kuor."
		},
		{
			"field": "rcl_fault_made_work_phase",
			"width": 125,
			"name": "Virheen tehnyt työvaihe "
		},
		{
			"field": "rcl_calculation_type",
			"width": 64,
			"name": "Lask. tyyppi"
		},
		{
			"field": "rcl_customer_id",
			"width": 71,
			"name": "Asiakas"
		},
		{
			"field": "rcl_product_id",
			"width": 96,
			"name": "Tuote"
		},
		{
			"field": "rcl_production_lot",
			"width": 64,
			"name": "Valmistuserä"
		},
		{
			"field": "rcl_show_type",
			"width": 73,
			"name": "Työpisteessä"
		},
		{
			"field": "rcl_record_id",
			"width": 149,
			"name": "ID"
		},
		{
			"field": "rcl_material_self_cost",
			"width": 73,
			"name": "Materiaalin OK",
			"footerValue": "==Sum"
		},
		{
			"field": "rcl_print_to_report",
			"width": 65,
			"name": "Raporttiin"
		},
		{
			"field": "rcl_handler_description",
			"width": 169,
			"name": "Käsittelijän kuvaus virheen syistä"
		},
		{
			"field": "rcl_measures_to_avoid_faults",
			"width": 172,
			"name": "Toistumisen estävät toimenpiteet"
		},
		{
			"field": "rcl_total_charges",
			"width": 92,
			"name": "Kustannukset yht.",
			"footerValue": "==Sum"
		}
	],
	"options": {
		"manyField": "rcl_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "rcl_kTbl",
		"enterable": 0
	}
}